How to install libghc-crypto-dev on Debian Unstable (Sid)